Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
nkf_buf_t Struct Reference

## Data Fields
long | capa
long | len
nkf_char * | ptr

## Detailed Description

Definition at line 834 of file nkf.c.

## Field Documentation

long nkf_buf_t::capa

Definition at line 835 of file nkf.c.

Referenced by nkf_buf_new(), and nkf_buf_push().

long nkf_buf_t::len

Definition at line 836 of file nkf.c.

Referenced by nkf_buf_clear(), nkf_buf_new(), nkf_buf_pop(), and nkf_buf_push().

nkf_char* nkf_buf_t::ptr

Definition at line 837 of file nkf.c.

Referenced by nkf_buf_at(), nkf_buf_new(), nkf_buf_pop(), and nkf_buf_push().

The documentation for this struct was generated from the following file:

- ext/nkf/nkf-utf8/nkf.c